body {
    font-family: Poppins;
}

h1 {
    font-size: 45px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    line-height: 108px;
}

p {
    font-size: 20px;
    left: 126px; 
    font-weight: bold;
}

button {
    background-color: #8BA6B9;
    color: #FFFFFF;
    border-radius: 40px; 
    width: 98px;
    font-size: 18px;
}

form {
    margin: 20px;
}

.dataNama {
    text-align: center;
    color: #8BA6B9;
    font-size: 37px;
    font-weight: bold;

}

.dataCerita {
    text-align: center;
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    margin-left: 50vh;
    margin-right: 50vh;
}